OgreBot - Bug #1910

ogre infuse seems to not work with Twark handcrafted Infusers
2017-06-01 07:09 AM - ethreayd

Status: Implemented
Priority: High
Assignee: Kannkor
Category:

Target version:

vbulletin_issue_id:

Description

| have crafted infusers and now | am trying to use them with ogre infuse. Everything is checked, but chosing a gear and hitting start
just trigger a "Ogrelnfuse: Completed ..." log and nothing else.

| try with other infusers like the one looted, it works fine.
I try just checking what | need (Crit Bonus and Handcrafted) but | got the same result.

| think this is a bug.

History

#1 - 2017-06-30 08:54 PM - Amadeus
- Project changed from ISXEQZ2 to OgreBot

- Assignee set to Kannkor

#2 - 2018-10-15 12:24 AM - Kannkor

- Status changed from New to Implemented

Rewrote for the latest xpac. I'll continue to update as each xpac comes out now.
